SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000436SiT!billingpublic2009-01-25 17:192009-02-27 16:26
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000436: Update transactions on adjusting a incident
DescriptionWhen we adjust a balance on a incident we need to update the transactions table/rework adjust so it works on transactions rather than incidents
TagsNo tags attached.
Attached Files

- Relationships
child of 0000429closedpaulh Move billing functions to lib/ 

-  Notes
User avatar (0000577)
paulh (administrator)
2009-02-03 20:18

trunk r4884 resolves this

- Issue History
Date Modified Username Field Change
2009-01-25 17:19 paulh New Issue
2009-01-25 17:19 paulh Status new => assigned
2009-01-25 17:19 paulh Assigned To => paulh
2009-01-25 17:19 paulh Relationship added child of 0000429
2009-02-03 20:18 paulh Note Added: 0000577
2009-02-03 20:18 paulh Status assigned => resolved
2009-02-03 20:18 paulh Resolution open => fixed
2009-02-03 20:18 paulh Fixed in Version => 3.45
2009-02-27 16:26 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker